:root {
    --primary-color: #e57025;
    --secondary-color: #1a376f;
}

body {
    background-color: white;
    font-size: 16px;
    line-height: 1.2;
}

.navbar, footer {
    background-color: var(--secondary-color);
}

.carousel-item > img {
    max-height: 100vh;
    object-fit: cover;
}

.nav-item .nav-link:hover {
    color: var(--primary-color) !important;
}